@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Regular.woff2') format('woff2'),
        url('../fonts/OpenSans-Regular.woff') format('woff'),
        url('../fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body{
    font-family: 'Open Sans';
    margin: 0;
    padding: 0;
}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

h3{
    font-size:20px !important;
}

.flex{
    display: flex;
}

.flex_wrap{
    justify-content: space-between;
    flex-wrap: wrap;
}

.items-center{
    align-items: center;
}

.inline_block{
    display: inline-block;
}

aside{
    width: 250px;
    background: #f3f4f6;
    border-right: 1px solid #dee1e6;
}

aside ul li label{
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    padding-left: 17px;
}

aside ul li a:hover{
    background: rgba(44, 133, 137, .1);
}

.main-content{
    width: calc(100% - 250px);
    background: #f7f7f7;
}

.topbar{
    border-bottom: 1px solid #dee1e6;
    background: #fff;
}

.bg_white{
    background: #fff;
}

.border_bottom{
    border-bottom: 1px solid #dee1e6;
}

.items_top{
    align-items: flex-start;
}

.font-bold{
    font-weight: bold;
}

.flex-end{
    justify-content:flex-end;
}

.overflow_hidden{
    overflow: hidden;
}

.modal-backdrop.show {
    opacity: .2 !important;
}